### Constructor

# Foundry NoVcs new

#### Declaration [src]

    FoundryVcs*
    foundry_no_vcs_new (
      FoundryContext* context
    )

#### Description [src]

Creates a new “no-op” VCS.

#### Parameters

`context`

  Type: `FoundryContext`

  A `FoundryContext`.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryVcs`

A `FoundryVcs`.

The caller of the function takes ownership of the data, and is responsible for freeing it.